List invoices
Retrieves a paginated list of invoices based on the provided parameters.
Authorizations
App ID for authentication
API Key for authentication
Query Parameters
The status of the invoices to fetch
unpaid, paid, all Comma separated list of invoice state to filter by. Options: overdue, between_1_and_30_days, between_31_and_60_days, between_61_and_90_days, between_91_and_120_days, over_120_days, closed, voided, has_credit, manual_billing, quickpay.
overdue, between_1_and_30_days, between_31_and_60_days, between_61_and_90_days, between_91_and_120_days, over_120_days, closed, voided, has_credit, manual_billing, quickpay The UUID of the customer to filter invoices by
The UUID of the customer group to filter invoices by
Filter by date range. Format: 'MM-DD-YYYY,MM-DD-YYYY' (both dates inclusive). If only one date is provided, it is used as both the start and end.
"06-01-2024,06-11-2025"
Filter by amount range, in cents. Format: '[min,max]'. Use '[200,]' for at-least, '[,200]' for at-most, '[100,500]' for a range.
"[100,500]"
Search term.
Column to sort by.
Sort direction.
asc, desc Whether to include invoices that are part of a customer's group
Page number for pagination.
Number of records per page.